Project64 Forums

Project64 Forums (http://forum.pj64-emu.com/index.php)
-   Site News (http://forum.pj64-emu.com/forumdisplay.php?f=5)
-   -   Pj64 vs Windows (http://forum.pj64-emu.com/showthread.php?t=66)

Anonymous 7th June 2007 08:35 PM

written by Volvagia356
 
That's starange, I use Vista Basic:-\ and it runs pretty fine with no problems at all. Only a slight slowdown when I use the GUI.

Anonymous 10th June 2007 07:43 PM

written by Chester
 
I have a computer hooked up to my TV specifically for emulation. That machine runs Windows 2000 and probably won't run another operating system for a very long time, so please don't drop 2000! I personally don't care about Windows ME/98 or 95 though.

Anonymous 11th June 2007 10:25 PM

written by Zach
 
Hey, I can't get majoras mask to work right, is there a plugin of configuration I should be using for this game?

Anonymous 12th June 2007 08:14 PM

written by pog
 
vista mac and linux, drop the rest, you should spend your time on developing super sal 64

Anonymous 13th June 2007 03:36 PM

written by M.A. Superior
 
I running windows 98 se(Looking hard for drivers for usb. pc="AMD 750 mhz 256mb ram 30 gig hd 8mb video card") I might burn the emulator to a disk to get it on my machine. I would love to see some mac support(OS X 10.1 and up) I have a Power Mac g4(500 mhz x 2,512mb ram 20 gig hd x 2, 16mb video ram, OS X 10.1.5). I want to upgrade so bad, but lack of money comes into play and prevent me from doing this task.

Anonymous 15th June 2007 12:05 PM

written by Bloby
 
You should do win 2000 too for those of us using really old laptops on the go...

Anonymous 16th June 2007 09:27 AM

written by tc
 
I would make 2000/XP/Vista officially supported, and (if the source code is going to be available) let other people handle any ports they need. I believe that's how SNES9X is. ;)

Anonymous 18th June 2007 09:41 PM

written by Jolliv
 
If PJ64 supports Windows XP, doesn't it automatically support Windows 2000 as well? Either way, I request continued Win2k support... I'd also encourage Linux support.

Anonymous 20th June 2007 07:22 AM

written by Lexluthermiester
 
As I'm still running PJ-64 on a Win-ME machine[for speed reasons], I'd personally like to see support for ME to continue. However I'd be willing to move that machine to Win2k if needed. BTW, for all of you out there who seem to be confused about the issue, unless a software developer writes out a routine that rejects the win2k environment, ANYTHING that runs on WinXP will also run on Win2k. C&C3 is proof of this as a patch to allow it to run Win2k, even though C&C3 was written to reject Win2k. The mod patch changed fewer than 8 lines of code. So if PJ-64 runs on WinXP, it will run on Win2k. Unless they lock out Win2k, which would be more of a headache and I don't see them doing that...

Cheers

Anonymous 24th June 2007 07:06 AM

written by uxe1
 
well i would hope you will still keep it win98 compatible as I am on a Linux system and mt wine tools is only win98 please don't leave me out in the cold!


All times are GMT. The time now is 08:00 AM.

Powered by vBulletin® Version 3.7.3
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.